﻿@page
@model LoginModel

@{
    ViewData["Title"] = "Bejelentkezés";
}

<h1>@ViewData["Title"]</h1>
<div class="row">
    <div class="col-md-4">
        <section>
            <form id="account" method="post">
                <h4>Használja a helyi azonosítóját</h4>
                <hr />
                <div asp-validation-summary="All" class="text-danger"></div>
                <div class="form-group">
                    <label for="Input.Email">E-mail</label>
                    <input asp-for="Input.Email" class="form-control" />
                    <span asp-validation-for="Input.Email" class="text-danger">Kérem az azonosítóját!</span>
                </div>
                <div class="form-group">
                    <label for="Input.Password">Jelszó</label>
                    <input asp-for="Input.Password" class="form-control" />
                    <span asp-validation-for="Input.Password" class="text-danger">Kérem a jelszót!</span>
                </div>
                <div class="form-group">
                    <div class="checkbox">
                        <label for="Input.RememberMe">
                            <input asp-for="Input.RememberMe" />
                            Emlékezz rám!
                        </label>
                    </div>
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-primary">Jelentkezzen be</button>
                </div>
                <div class="form-group">
                    <p>
                        <a id="forgot-password" asp-page="./ForgotPassword">Elfelejtette a jelszót?</a>
                    </p>
                    <p>
                        <a asp-page="./Register" asp-route-returnUrl="@Model.ReturnUrl">Regisztráljon új felhasználóként!</a>
                    </p>
                </div>
            </form>
        </section>
    </div>
    <div class="col-md-6 col-md-offset-2">
    
    </div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
